﻿#link_users_1_27 {
	font-weight: bold;
}
.object_on_map {
	width:auto;
	height:500px;
}
.make_pages_points {
	display:block;
	float:left;
	padding:0 10px 0 10px;
}
/*#li_link_26 {display: inline-block; height: 26px; line-height: 26px; background: url('../images/gr0_1.png') repeat-x 0 0; padding: 0 10px 0 10px; color: #fff; position:relative; top: -1px; border:1px solid #fff; }
#li_link_26 {display: inline-block; height: 26px; line-height: 26px; background: url('../images/gr0_1.png') repeat-x 0 0; padding: 0 10px 0 10px; color: #fff; position:relative; top: -1px; border:1px solid #fff; }
#li_link_26 a{background: none; border:none; border-radius:0; box-shadow:none; padding:0; height: 26px; line-height: 26px; position:relative; top:0}*/

.select_map {
	width:100%; 
	height:500px;
}

.upload_image {
	float:left;
	width:275px;
	height:200px;
	margin-right:5px;
	position:relative;
}
.clear_this {
	clear:both;
}
.fleft {
	float:left;
}
.close_foto {
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
}
.rotate_foto {
	position:absolute;
	top:0;
	right:25px;
	cursor:pointer;
}
.fotoname {
	margin-top:15px;
}
.all_screen_map {
	position:fixed; width:100%; height:100%; background: url(../images/pop_price.png) repeat left top; left:0; top:0;
	display:none;
	z-index:1000; 
}
.all_screen_map .bt_close {position: absolute; top: 2px; right: 2px; width: 28px; height: 28px; background: url('../images/pict5.png') no-repeat 0 0; position:absolute; }
.all_map {
	margin:15px;
	height:90%;
	background-color:#fff;
}
#photo-panel {
	background: #fff;
	padding: 5px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 300px;
	max-height: 300px;
	font-size: 14px;
	font-family: Arial;
	border: 1px solid #ccc;
	box-shadow: -2px 2px 2px rgba(33, 33, 33, 0.4);
	display: none;
}
.map_b .map_cont .map_half{width: 100%; height: 236px;}
.map_b .map_cont .panaram_map{width: 100%; height: 236px; margin-bottom:10px}
.half_panoram {
	height:46%;
	background-color:#fff;
	margin:15px 15px 0 15px;
}